package math.info;

public class Info02 {
    public static void main(String[] args) {
        System.out.println("3 kolory");
        System.out.println("2 stany");
        System.out.println("liczba stanów układu: "
                + InfoUtil.liczbaStanowUkladu(3.0, 2.0));
    }
}
